@charset "utf-8";

/*弹性盒*/
.flexBetween  {justify-content:space-between;display: -webkit-flex; display: flex;flex-wrap: wrap;width: 100%;}
.flexStart  {justify-content:flex-start;display: -webkit-flex; display: flex;flex-wrap: wrap;width: 100%;}
.flexCenter  {justify-content:center;display: -webkit-flex; display: flex;flex-wrap: wrap;width: 100%;}
.ul_left  {justify-content:left;display: -webkit-flex; display: flex;flex-wrap: wrap;width: 100%;}
.clear_f{clear:both; height:0px; padding:0px; margin:0px; display:block; _display:inherit;}
.clearfix{  *zoom: 1;}
.clearfix::after{content: ''; display: block; height: 0;clear: both;overflow: hidden; visibility: hidden;}
.round {-webkit-border-radius:50%;-ms-border-radius:50%;-o-border-radius:50%;-moz-border-radius:50%;border-radius:50%;}
.round15 {-webkit-border-radius:15px;-ms-border-radius:15px;-o-border-radius:159px;-moz-border-radius:15px;border-radius:15px;}
.round20 {-webkit-border-radius:20px;-ms-border-radius:20px;-o-border-radius:20px;-moz-border-radius:20px;border-radius:20px;}
/*底部*/
.footer { background-image: url(../images/bgs-footer.jpg); height: auto; width: 100%;  padding: 50px 0; background-repeat: no-repeat; background-size: cover;border-top: 5px solid #0068b7; }
.footer_nav  { color: #fff; border-bottom: 1px solid #a1aebd; }
.footer_nav ul li { padding: 20px 0;}
.footer_nav ul li a { color: #fff; font-size: 14px; }
.footer_nav span { padding: 0px 12px;}
.footer_contact {border-bottom: 1px solid #a1aebd;}
.footer_contact .txt { margin-top: 20px;}
.footer_contact { width: 100%; padding: 20px 0;}
.footer_contact p { width: 100%; height: auto; line-height:30px; color: #fff;}
.footer_bq  { width: 100%; padding:15px 0;}
.footer_bq a { color: #fff;}
.footer_bq p { width: 100%; height: auto; line-height:30px; color: #fff;}
.footer_bq {color: #fff;}
/*新闻详情*/
.news_show_txt { width: 80%; margin: 30px auto;}
.news_show_txt .title { width: 100%;text-align: center;}
.news_show_txt .title h2 { height: auto; font-size: 24px;font-family: FZLTZHUNHK; font-weight: normal; color: #373737;line-height: 62px;}
.news_show_txt .title span  { height: auto;font-size: 16px; font-family: FZLanTingHeiS-EL-GB; font-weight: 400;color: #000000;line-height: 30px;}
.news_show_txt  .txt  {width: 100%;height: auto; padding: 40px 0; font-size: 14px;font-family: FZLanTingHeiS-EL-GB;font-weight: 400;color: #535252;line-height: 24px;}
.prv_next {width: 100%;height: auto; padding: 30px 0;}
.prv_next p {width: 100%;height: auto; font-size: 14px;font-family: FZLanTingHeiS-EL-GB;font-weight: 400;color: #535252;line-height: 30px;}
/*斑斓图*/
.banner_new { width: 100%; position: relative;}
.banner_new .txt { position: absolute; bottom: 20%; left: 200px;}
.banner_new img {width: 100%;}
.banner_new h2 {width: auto;height: auto;font-size: 48px;font-weight: 400; color: #FFFFFF; line-height: 88px;}
.banner_new h3 {width: auto;height: auto;font-size: 47px;font-family: Impact;font-weight: 400;color: #FFFFFF; line-height: auto;}
/*企业文化*/
.mySwiper img {width: 100%;}
.about_culture { position: relative;}
.mySwiper1 { position: absolute; bottom: 140px; width: 1088px; height: 75px; line-height: 75px; margin: 10px auto; background-color: #fff; color: #000; font-size: 18px; text-align: center;}
.my-slide-active { border-top: 4px solid #0088d0;}
.mySwiper1 .swiper-slide-thumb-active { border-top: 4px solid #0088d0;}
/*加入我们*/
.join_us { width: 100%; height: auto; padding:35px 0px;}
.join_us .join_us_title  { background-image: url(../images/title_bg.png); background-repeat: no-repeat; padding-left: 25px; width: 155px;height: auto;font-size: 36px; font-weight: bold; color: #000000; line-height: 66px;}
.join_us  .join_us_list_title {width: auto;height: auto;font-size: 19px;font-weight: 400;color: #0F0F0F; padding: 70px 0px 40px 0px;}
.join_us  .join_us_list_title  span { float: right;}
#accordion { width: 100%; height: auto; background-color: #fff;}
#accordion  .card {width: 100%;border-top: 1px solid #f3f3f3; padding: 30px 0;}
.job_title  {width: auto;text-align: center; height: 50px; line-height: 50px; font-size: 15px; font-weight: 400; color: #0F0F0F; padding: 0px 20px;}
.job_title li {width: 15%; height: 50px;  line-height: 50px; font-size: 15px; font-weight: 400; color: #0F0F0F; text-align: left;}
.job_title li:last-child {width: 2%;}

#accordion  .card-body  { border-top: 2px dotted  #bebebe; padding-top: 30px; margin-top: 20px;padding: 20px 20px;}
#accordion  .card-body  .txt {width: 100%; height: auto; font-size: 13px; font-family: SimSun; font-weight: 400; color: #3A3A3A;  }
#accordion  .card-body  .title { width: 100%; height: auto; line-height: 40px;}
#accordion  .card-body  .txt { line-height: 26px; padding-bottom: 20px;}





/*联系我们*/
.contact_txt { width: 100%; height: auto;}
.contact_txt > ul > li {width: 50%;}
.contact_txt > ul > li:first-child {width: 46%;}
.contact_txt .title { margin-bottom: 40px; background-image: url(../images/title_bg.png); background-repeat: no-repeat; padding-left: 25px; width: auto; height: auto;font-size: 36px;font-weight: bold;color: #000000;line-height: 66px;}
.contact_list .tel , .add {  margin-bottom: 20px;   width: auto;height: auto;font-size: 18px; font-family: FZLanTingHeiS-EL-GB;font-weight: 400;color: #000000; line-height: 23px;}
.contact_list img { float: left; padding-right: 15px; height: 46px;}

.contact_line { width: 100%; margin-top:50px;}
.contact_line input { margin-bottom: 20px; width: 46%; border-bottom: 1px solid #f0f0f0; height: auto; font-size: 16px; font-family: FZLanTingHeiS-EL-GB; font-weight: 400; color: #9B99A4;line-height: 40px;}
.contact_line textarea { margin: 30px 0px; width: 100%; border-bottom: 1px solid #f0f0f0;height: auto;font-size: 16px;font-family: FZLanTingHeiS-EL-GB; font-weight: 400; color: #9B99A4; line-height: 40px;}
.contact_input_submit button { margin-top: 20px; border: 1px solid #f0f0f0;width: 49%; height: auto;font-size: 16px;font-family: FZLanTingHeiS-EL-GB;font-weight: 400;color: #9B99A4;line-height:40px;}
.contact_map_p {position: relative; }
.contact_map { width: 50%;height: 900px; position:absolute; right: 0; bottom: 0; overflow: hidden;  }
.contact_map img { height: 100%; }

/*案例*/
.case_show { width: 100%; height: auto; background-color: #f6f9fc; padding: 20px auto; margin-top: 130px;}
.case_show .case_show_txt .title{margin-bottom: 40px;  background-repeat: no-repeat; padding-left: 25px; width: 200px; height: auto; margin: 10px auto; font-size: 36px;font-weight: bold;color: #000000;line-height: 66px;}
.case_show .txt p{ width: 1000px;height: auto; font-size: 16px;font-weight: 300;color: #4C4948;line-height: 28px; margin: 30px auto; }
.case_show .case_show_txt .title1{width: 390px;  }
.case_show .case_show_txt .title2{width: 390px;margin: 0 auto; }
.case_show_txt .title3{width: 390px; }


/*应用*/
.case_show_ap {width: 100%; height: auto; padding: 50px 0px; background-image: url(../images/case_bg_ap.jpg); background-repeat: no-repeat; background-size: cover;}
.case_show_ap .title { width: 100%; text-align: center;  height: auto; font-size: 27px;font-family: HarmonyOS_Sans_SC;font-weight: 400;color: #008CD6; line-height: 40px;}

.case_show_ap_txt .title { margin-top: 340px; position: relative; width: 100%;height: 30px;font-size: 37px;font-weight: bold;color: #f2f2f2; text-align: center;}
.case_show_ap_txt .title h2 {width: 100%;height: 32px;font-size: 33px;font-weight: bold;color: #000000; position: absolute; bottom: 0;}

.mySwiperAp { width: 990px; margin:40px auto;}
.mySwiperAp img { width: 100%;}
.case_show_ap_txt  .title_b {width: 100%; margin-top: 70px; text-align: center; height: auto;font-size: 24px; font-weight: 400;color: #008CD6;line-height: 28px;}

/*应用2*/
.case_show_ap1 { width: 100%; height: auto; padding: 60px 0px; background-image: url(../images/case_bg_ap1.jpg); background-repeat: no-repeat; background-size: cover;}
.case_show_ap1 .title { width: 100%; text-align: center;  height: auto; font-size: 27px;font-family: HarmonyOS_Sans_SC;font-weight: 400;color: #008CD6; line-height: 40px;}
.case_show_ap_txt1 .title { margin-top: 340px; position: relative; width: 100%;height: 30px;font-size: 37px;font-weight: bold;color: #f2f2f2; text-align: center;}
.case_show_ap_txt1 .title h2 {width: 100%;height: 32px;font-size: 33px;font-weight: bold;color: #000000; position: absolute; bottom: 0;}
.mySwiperAp1 { width: 990px; margin:40px auto;}
.mySwiperAp1 img { width: 100%;}
.case_show_ap_txt1  .title_b {width: 100%;  margin-top: 70px; text-align: center; height: auto;font-size: 24px; font-weight: 400;color: #008CD6;line-height: 28px;}

.swiper-button-next1 { background-image: url(); width:49px!important;height:51px!important; }
.swiper-button-prev1 { background-image: url(); width:49px!important;height:51px!important;}


/*产品*/
.pro_list { width: 100%; background-image: url(../images/pro_bg.jpg); height: 840px;}
.pro_list ul li { width: 24.9%; text-align: center;  }
.pro_list  .txt { background-color: rgba(0, 0, 0, 0.6); height:640px;; width: 100%;padding-top: 200px;}
.pro_list  .txt h2  {width: 100%; height: auto; font-size: 24px; font-family: FZLTHJW; font-weight: normal; color: #FFFFFF; line-height: 66px; margin: 40px auto;}
.pro_list  .txt a {  width: 100%;  height: auto;font-size: 18px;font-weight: 300;color: #FFFFFF;line-height: 48px;  display: inline-block ;}
.pro_list ul li:hover .txt { background-color: rgba(0, 104,183, 0.4);}

/*首页关于我们*/
.index_about_logo { margin: 0px auto; width: 250px;}
.index_about_logo .logo{ width: 100%;}
.sAbout-intro-wrap1  .right .txt  { padding-top: 50px; width: 1352px; height: auto;font-size: 24px;font-weight:300;color: #FFFFFF; line-height: 48px;}
.index-about-bg { background-image: url(../images/index_about_bg_1.png); background-repeat: no-repeat; background-size: cover;}
.index_title_t {  margin: 0px 3%  50px 3%; background-image: url(../images/title_bg.png); background-repeat: no-repeat; padding-left: 25px; width: auto; height: auto;font-size: 36px;font-weight: bold;color: #000000;line-height: 66px;}



.index-product { width: 100%; height: auto; margin-top: 130px; }
.index_pro_list { position: relative;   }
.index_pro_list .txt { position: absolute; top: 34%; left: 30%;  display: none;}
.index_pro_list .txt .img { width: 90px ; height: 90px; border: 1px solid #fff; margin: 0 auto;}
.index_pro_list .txt .img img  { width: 100% ; height: auto; line-height: 90px;}
.index_pro_list .txt .title h2 {width: auto;height: auto;font-size: 25px;font-weight: 400;color: #FFFFFF; line-height: 40px; margin-top: 30px;}



.index_pro_list .txt2 { position: absolute; top: 18%; left:15%; }
.index_pro_list .txt2 .img { width: 50px ; height: 50px;  }
.index_pro_list .txt2 .img img  { width: 100%; }
.index_pro_list .txt2 .title h2 {width: auto; height: auto; font-size:  25px; font-weight: 400; color: #FFFFFF; line-height: 40px; text-align: left; margin-bottom: 20px; margin-top: 20px;}
.index_pro_list .txt2 p {width: 300px;height: auto; text-align: left;}
.index_pro_list .txt2 a {width: auto;height: auto;font-size: 18px;font-weight: 400;color: #FFFFFF;line-height: 38px; display: inline-block; }
.index_pro_list .txt2  .more {width: 130px; height: 40px;border: 1px solid #fff; border-radius: 19px; text-align: center; margin-top:15%; }
.index_pro_list .txt2  .more a{width: auto; height: 40px; color: #fff; line-height: 40px; font-size: 15px;font-weight: 400; ;line-height: 42px;}




.index_pro_list  .swiper-slide {width: 100%;}
.index-product ul .active .txt{display: none; }
.index-product ul .active .txt2{display: block; }

/*首页产品
.index-product { width: 100%; height: auto; margin-top: 150px;}
.index_pro_list { }
.index_pro_list .txt { position: absolute; top: 34%; left: 30%; }





.index_pro_list .txt2 {  display:none ; width: 100%; height: 100%; border: 1px solid #0F0F0F;}





*/



/*首页新闻*/
.index_news {width: 100%; margin:150px auto 80px auto; }
.index_news_list {width: 100%; border-top: 1px solid #d3d3d3; padding: 15px 0;}
.index_news_list ul li { width: 30%; border-left: 1px solid #d3d3d3; padding: 20px 1%; }
.index_news_list ul li .txt { width: 100%; padding: 0 10px;}
.index_news_list ul li .txt .img{ width: 100%; overflow: hidden; }
.index_news_list ul li .txt .img img{ width: 100%; }

.index_news_list ul li:first-child {border-left: 0px solid #d3d3d3;}
.index_news_list ul li .time {width: auto; height: auto; font-size: 23px; font-weight: 400;color: #3E3E3E;line-height: 46px;}
.index_news_list ul li .time  span {width: auto;height: auto;font-size: 13px; font-weight: 400; color: #8C9092; line-height: 25px;}
.index_news_list ul li h2 a {width: 100%;height: auto; font-size: 16px;font-weight: 400;color: #000000; line-height: 35px;}
.index_news_list ul li h2 a:hover { color: #0068B7;}

.index_news_type {width: 100%;}
.index_news_type a {width: auto;height: auto;  display: block; font-size: 13px;font-weight: 400; color: #000000;line-height: 25px; float: right; padding: 10px 0 ; margin-left: 20px;}
.index_news_type .active { border-bottom: 4px solid #0068b7;}


/*产品详情页 Nav*/
.pro_nav { width: auto;margin:50px auto; margin-left: 170px;}
.pro_nav ul li { width: auto; margin: 30px 30px;}
.pro_nav ul li a  {width: auto;  height: auto; font-size: 30px; font-family: FZLTHJW; font-weight: normal; color: #000;  line-height: 34px;}
.pro_nav ul li a:hover { color: #0662AA;}
.pro_nav ul .active a { color: #0662AA;}
.pro_nav2 ul li {width: 253px; padding: 0 15px; height: 50px; background: #FFFFFF; box-shadow: 0px 0px 6px 2px rgba(34,34,34,0.06);border-radius: 5px; text-align: center;} 
.pro_nav2 ul li a {width: 100%; height: 50px; font-size: 20px; font-family: Alibaba; font-weight: normal; color: #000000; line-height: 50px;}
.pro_nav2 ul li span { float: right;}
.pro_nav2 ul .active {background-color: #0662AA;}
.pro_nav2 ul .active a {color: #fff;}
.pro_nav2 ul .active a:hover  {color: #fff;}


/*产品详情页 智能化手术排程与调度*/
.title_b h3{text-align:center ;  margin: 50px auto; width: 100%;height: auto;font-size: 14px; font-family: HarmonyOS_Sans_SC_Light; margin: 40px auto; font-weight: 400;color: #000000; line-height: 20px;}

.title_show { margin-top:50px; position: relative; width: 100%;height: 32px;font-size: 37px;font-weight: bold;color: #f2f2f2; text-align: center;}
.title_show h2 {width: 100%;height: 32px;font-size: 33px;font-weight: bold;color: #000000; position: absolute; bottom: 0;}
.title_p {width: 100%; height: auto; text-align: center; margin: 50px auto 30px auto; font-size: 14px; font-family: HarmonyOS_Sans_SC_Light; font-weight: 400; color: #000000; line-height: 24px;}
.case_show_ap_txt_2 { background-color: #fff; margin-top: 100px;}



.mySwiperAp2 { width: 1300px; margin:50px auto;}


.index_about_txt { width: 1352px; margin: 0px auto; margin-top:  70px; height: auto;text-indent:40px; font-size: 24px; font-weight: 300;color: #FFFFFF;line-height: 48px;}



.ann_left { position: fixed; top: 70%; right:  5px; z-index: 999999; background-color: #0098eb; padding: 10px 10px; }
.ann_left ul li { border-bottom: 1px solid #fff; height: 45px; line-height: 45px; }
.ann_left ul li a { font-size: 12px; color: #fff;transition: all 0.5s ease-in-out;}
.ann_left ul li:last-child {border-bottom: 0px solid #fff;}
/****************************一般手机**********/
@media (max-width: 575px){

  .ann_left { position: fixed; top: 50%; left: 5px; z-index: 999999; display: none;}


/*新闻详情*/
.news_show_txt { width: 100%; margin: 30px auto;}
/*斑斓图*/
.banner_new .txt { left: 15px;}
.banner_new h2 {font-size: 40px; line-height: auto;}
.banner_new h3 {font-size: 35px;line-height: auto;}
/*企业文化*/
.mySwiper1 {  bottom: 100px; width:90%; height: 55px; line-height: 55px; margin: 10px auto;}
/*加入我们*/
#accordion  .card { padding: 10px 0;}
.job_title  {font-size: 13px;  padding: 0px 20px;}
.job_title li {font-size: 13px; }
/*联系我们*/
.contact_txt > ul > li {width:100%;}
.contact_txt > ul > li:first-child {width: 100%;}
.contact_map_p { position: static;  }
.contact_map { width: 100%;height: 400px; position:static ; margin-top: 30px;  }
.contact_map img { height: 100%; }
/*案例*/
.case_show {  padding: 20px auto; margin-top:50px;}
.case_show .title{ padding-left: 25px; width: 200px;  margin: 10px auto; line-height: 66px;}
.case_show .txt p{ width: 100%;line-height: 28px; margin: 30px auto; }
/*应用*/
.mySwiperAp img { width: 100%;}
.mySwiperAp { width: 100%; margin:40px auto;}
.case_show_ap_txt  .title_b span { display: none;}
.case_show_ap .title { width: 80%; font-size: 20px; line-height: 40px;}
/*应用2*/
.mySwiperAp1 img { width: 100%;}
.case_show_ap_txt1  .title_b span { display: none;}
.mySwiperAp1 { width: 100%; margin:40px auto;}
.mySwiperAp2 { width: 100%; margin:50px auto;}

/*产品*/
.pro_list { height:540px;}
.pro_list  .txt {  height:440px;; padding-top: 100px;}
.pro_list  .txt h2  {font-size: 18px;  line-height:30px; margin: 20px auto;}
.pro_list  .txt a { font-size: 14px;line-height:30px;   }


/*首页关于我们*/
.sAbout-intro-wrap1  .right .txt  { padding-top: 10px; width: 100%; height: auto;font-size: 18px; line-height: 38px; padding: 0 0;border: 1px solid #0F0F0F;}

.index_about_txt { width: 100%; margin: 0px auto; margin-top: 30px; text-indent:40px; font-size: 18px; }



/*产品详情页 Nav*/
.pro_nav { margin:30px auto; margin-left: 10px;}
.pro_nav ul li { width: auto; margin: 15px 15px;}
.pro_nav2 ul li {width: auto; padding: 0 15px; } 


/*首页新闻*/

/*首页新闻*/
.index_news {width: 100%; margin:50px auto ; }
.index_news_list {width: 100%; border-top: 0px solid #d3d3d3; padding: 15px 0;overflow: hidden;}
.index_news_list ul li { width:100%; border: 1px solid #d3d3d3; padding: 0px 0; margin-bottom: 20px; }
.index_news_list ul li .txt { width: 100%; padding: 0 0px;}

.index_news_list ul li:first-child {border-left: 1px solid #d3d3d3;}
.index_news_list ul li .time {padding: 0px 10px;}
.index_news_list ul li h2 a {padding: 0px 10px;}


/*首页产品*/


.index_pro_list .txt2 { position: absolute; top: 20px; left: 15%; }
.index_pro_list .txt2 .title h2 {font-size:  20px; margin-bottom:5px; margin-top: 5px;}
.index_pro_list .txt2 p {width: 300px;height: auto; text-align: left;}
.index_pro_list .txt2 a {width: auto;height: auto;font-size: 16px; }
.index_pro_list .txt2  .more {width: 130px; height: 40px;border: 1px solid #fff; border-radius: 19px; text-align: center; margin-top:10px; }
.index_pro_list .txt2  .more a{width: auto; height: 40px; color: #fff; line-height: 40px; font-size: 15px;font-weight: 400; ;line-height: 42px;}

#caseid { width: 100%;}





}

/*******************智能手机或平板*********/

@media (min-width: 576px) and (max-width: 767px){  .ann_left { position: fixed; top: 50%; left: 5px; z-index: 999999; display: none;}
  #caseid { width: 100%;}
/*新闻详情*/
.news_show_txt { width: 100%; margin: 30px auto;}
/*斑斓图*/
.banner_new .txt { left: 15px;}
.banner_new h2 {font-size: 40px; line-height: auto;}
.banner_new h3 {font-size: 35px;line-height: auto;}
/*企业文化*/
.mySwiper1 {  bottom: 100px; width:90%; height: 55px; line-height: 55px; margin: 10px auto;}

/*联系我们*/
.contact_txt > ul > li {width:100%;}
.contact_txt > ul > li:first-child {width: 100%;}
.contact_map_p { position: static;  }
.contact_map { width: 100%;height: 400px; position:static ; margin-top: 30px;  }
.contact_map img { height: 100%; }

/*案例*/
.case_show {  padding: 20px auto; margin-top:50px;}
.case_show .title{ padding-left: 25px; width: 200px;  margin: 10px auto; line-height: 66px;}
.case_show .txt p{ width: 100%;line-height: 28px; margin: 30px auto; }

/*产品*/
.pro_list { height:540px;}
.pro_list  .txt {  height:440px;; padding-top: 100px;}
.pro_list  .txt h2  {font-size: 18px;  line-height:30px; margin: 20px auto;}
.pro_list  .txt a { font-size: 14px;line-height:30px;   }


/*首页关于我们*/
.sAbout-intro-wrap1  .right .txt  { padding-top: 10px; width: 100%; height: auto;font-size: 18px; line-height: 38px;}
.index_about_txt { width: 100%; margin: 0px auto; margin-top: 30px; text-indent:40px; font-size: 20px; }
/*产品详情页 Nav*/
.pro_nav { margin:30px auto; margin-left: 10px;}
.pro_nav ul li { width: auto; margin: 15px 15px;}
.pro_nav2 ul li {width: auto; padding: 0 15px; } 

/*应用*/
.mySwiperAp img { width: 100%;}
.mySwiperAp { width: 100%; margin:40px auto;}
.case_show_ap_txt  .title_b span { display: none;}
.case_show_ap .title { width: 80%; font-size: 20px; line-height: 40px;}
/*应用2*/
.mySwiperAp1 img { width: 100%;}
.case_show_ap_txt1  .title_b span { display: none;}
.mySwiperAp1 { width: 100%; margin:40px auto;}
.mySwiperAp2 { width: 100%; margin:50px auto;}

/*首页产品*/


.index_pro_list .txt2 { position: absolute; top: 20px; left: 15%; }
.index_pro_list .txt2 .title h2 {font-size:  20px; margin-bottom:5px; margin-top: 5px;}
.index_pro_list .txt2 p {width: 300px;height: auto; text-align: left;}
.index_pro_list .txt2 a {width: auto;height: auto;font-size: 16px; }
.index_pro_list .txt2  .more {width: 130px; height: 40px;border: 1px solid #fff; border-radius: 19px; text-align: center; margin-top:10px; }
.index_pro_list .txt2  .more a{width: auto; height: 40px; color: #fff; line-height: 40px; font-size: 15px;font-weight: 400; ;line-height: 42px;}



}

/*****************Ipad 平板***************/
@media (min-width: 768px) and (max-width: 991px) { 
  #caseid { width: 650px;}
/*新闻详情*/
.news_show_txt { width: 100%; margin: 30px auto;}
/*斑斓图*/
.banner_new .txt { left: 15px;}
.banner_new h2 {font-size: 40px; line-height: auto;}
.banner_new h3 {font-size: 35px;line-height: auto;}
/*企业文化*/
.mySwiper1 {  bottom: 100px; width:90%; height: 55px; line-height: 55px; margin: 10px auto;}

/*案例*/
.case_show .txt p{ width: 100%;line-height: 28px; margin: 30px auto; }


/*首页关于我们*/
.sAbout-intro-wrap1  .right .txt  { padding-top: 10px; width: 100%; height: auto;font-size: 18px; line-height: 38px;}
.index_about_txt { width: 100%; margin: 0px auto; margin-top: 30px; text-indent:40px; font-size: 20px; }

/*应用*/
.mySwiperAp img { width: 100%;}
.mySwiperAp { width: 100%; margin:40px auto;}
.case_show_ap_txt  .title_b span { display: none;}
.case_show_ap .title { width: 80%; font-size: 20px; line-height: 40px;}
/*应用2*/
.mySwiperAp1 img { width: 100%;}
.case_show_ap_txt1  .title_b span { display: none;}
.mySwiperAp1 { width: 100%; margin:40px auto;}
.mySwiperAp2 { width: 100%; margin:50px auto;}
/*产品详情页 Nav*/
.pro_nav { margin:30px auto; margin-left: 20px;}
.pro_nav ul li { width: auto; margin: 15px 15px;}
.pro_nav2 ul li {width: auto; padding: 0 15px; } 




}

/*****************Ipad Pro **************/
@media (min-width:  991px) and (max-width: 1024px) { 
  #caseid { width: 650px;}
/*新闻详情*/
.news_show_txt { width: 100%; margin: 30px auto;}
/*斑斓图*/
.banner_new .txt { left: 15px;}
.banner_new h2 {font-size: 40px; line-height: auto;}
.banner_new h3 {font-size: 35px;line-height: auto;}
/*企业文化*/
.mySwiper1 {  bottom: 100px; width:90%; height: 55px; line-height: 55px; margin: 10px auto;}

/*案例*/
.case_show {  padding: 20px auto; margin-top:50px;}
.case_show .title{ padding-left: 25px; width: 200px;  margin: 10px auto; line-height: 66px;}
.case_show .txt p{ width: 100%;line-height: 28px; margin: 30px auto; }


/*应用*/
.mySwiperAp img { width: 100%;}
.mySwiperAp { width: 100%; margin:40px auto;}
.case_show_ap_txt  .title_b span { display: none;}
.case_show_ap .title { width: 80%; font-size: 20px; line-height: 40px;}
/*应用2*/
.mySwiperAp1 img { width: 100%;}
.case_show_ap_txt1  .title_b span { display: none;}
.mySwiperAp1 { width: 100%; margin:40px auto;}
.mySwiperAp2 { width: 100%; margin:50px auto;}

/*产品详情页 Nav*/
.pro_nav { margin:30px auto; margin-left: 20px;}
.pro_nav ul li { width: auto; margin: 15px 15px;}
.pro_nav2 ul li {width: auto; padding: 0 15px; } 

.index_about_txt { width: 100%; margin: 0px auto; margin-top: 30px; text-indent:40px; font-size: 20px; }

}

/***********笔记本电脑或小屏显示器*********/ 
@media (min-width: 1025px) and (max-width: 1359px) { 
    
/*新闻详情*/
.news_show_txt { width: 100%; margin: 30px auto;}
/*企业文化*/
.mySwiper1 {  bottom: 120px; width:90%;}

.mySwiperAp2 { width: 1000px; margin:50px auto;}

.index_about_txt { width: 100%;}
#caseid { width: 650px;}


}

/**********************大屏幕**************/  
@media (min-width: 1360px) and (max-width: 1599px) { 

/*新闻详情*/
.news_show_txt { width: 100%; margin: 30px auto;}

.mySwiperAp2 { width: 1000px; margin:50px auto;}

.index_about_txt { width: 100%;}  #caseid { width: 650px;}

}

/**********************大屏幕**************/  
@media (min-width: 1600px) and (max-width: 1913.98px) { 
  #caseid { width: 650px;}
.index_about_txt { width: 100%;}

}

@media (min-width: 1914px) and (max-width: 2200.98px) { 


  #caseid { width: 650px;}



}


@media (min-width: 2201px) and (max-width: 2800.98px) { 


  #caseid { width: 650px;}


  }
  
  


    
/*****************超大屏幕**************/
@media (min-width: 2801px) { 

#caseid { width: 650px;}

}


/*分页*/
#pages { 
  text-align: center; margin:80px auto 10px auto;  width: auto;
}

#pages > li {
  margin: 0 2px; width: auto;
  height: 32px;
  line-height: 32px;
  text-align: center;
  background: #e6e6e6;
  color: #333;
  display: inline-block; 
}
#pages > li a{
  font-size: 14px;
  display: block;
  padding: 0 12px;
}
#pages > li span{
  font-size: 14px;
  display: block;
  padding: 0 12px;
}
#pages > li.active {
  text-align: center;
  background: #259886;
  color: #fff;
  display: inline-block;
}

#pages > li:hover {
  background: #259886;
}

#pages > li:hover a {
  color: #fff;
}

.subpage-crumbs a {
  color: #fff;
}






